*{
	margin:0;
	padding:0;
}
body{
	background-color:#ffd101;
}
a {
	color: #FF2D26;
}
a:hover {
	text-decoration: underline;
}
#wrapper{
	width:1000px;
	height: 695px;
	margin:0 auto;
	background: url(../images/bg.png) no-repeat center bottom;
}
#wrap{
	background:url(../images/wrapBg.png) repeat;
}
#reg{
	width:100%;
	position:relative;.
}
#header{
	width:100%;
	height: 48px;
	background: #af0005;
	color:#fff;
	font:14px "Trebuchet MS", sans-serif;
}
#header p{
	padding: 7px;
	float:right;
	margin-right:30%;
}
#awardOne{
	width: 60px;
	height: 60px;
	background: url(../images/award-1.jpg) no-repeat;
	float:right;
	margin: -255px 5px 0 0;
}
#awardTwo{
	width: 111px;
	height: 60px;
	background: url(../images/award-2.jpg) no-repeat;
	float:right;
	margin: -255px 85px 0 0; 
}
.classic{
	width: 481px;
	height: 23px;
	background: url(../images/classic.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	top:150px;
	left:255px;
}
#game{
	width:100%;
	height:260px;
	margin:0 auto;
	padding-top:3px;
}
#logo{
	width:276px;
	height:189px;
	background:url(../images/logo.png) no-repeat;
	margin:-55px 0 0 210px;
}
h1{
	text-indent:-9999px;
}
.num{
	float:right;
	margin:30px -23px 0 0;
	font-size:30px;
	font-weight:bold;
	font-style:italic;
}
#pushPlay{
	width: 599px;
	height: 226px;
	background: url(../images/arrows.png) no-repeat;
	margin:-170px 0 0 200px;
	position: relative;
}
#play{
	display:block;
	width:263px;
	height:70px;
	cursor:pointer;
	background:url(../images/play.gif) no-repeat -21px -15px;
	position: absolute;
	top:110px;
	left:175px;
}
#play:hover{
	background:url(../images/playHover.png) no-repeat 00 0;
}
#footer{
	width: 100%;
	height: 40px;
	background: #af0005;
	text-align:center;
	padding-top:15px;
	font:14px "Trebuchet MS", sans-serif;
	color:#fff;
}

	#footer .copyright {
		width: 80%;
		margin: 0px auto 0px auto;
		display: block;
		font-size: 13px;
		font-family: Tahoma;
		color: #fff;
	}

	#footer ul {
		clear: both;
		margin: 50px auto 0px auto;
		padding: 0px 0px 0px 0px;
		height: 30px;
		width: 700px;
		text-align: center;
		overflow: hidden;
	}

	#footer ul li {
		margin: 0px 0px 0px 20px;
		padding: 0px 0px 0px 0px;
		float: left;
		list-style-type: none;
	}

	#footer ul li a {
		color: #000;
		text-decoration: underline;
		font-family: Tahoma;
		font-size: 12px;
	}

	#footer p {
		clear: both;
		width: 80%;
		margin: 20px auto 20px auto;
		padding: 0px 0px 0px 0px;
		color: #000;
		font-size: 11px;
		line-height: 12px;
		font-family: Tahoma;
		text-align: left;
	}

	#footer .rid {
		margin: 3000px 0px 0px 0px;
	}

		#footer .rid ul li a {
			color: #FEE200;
		}

		#footer .rid p {
			color: #FEE200;
		}


/*Блок с выбором персонажа*/
#selectChar{
	width:550px;
	height:260px;
	background:#fff;
	visibility:hidden;
	position:absolute;
	top:140px;
	left:222px;
	padding-top: 15px;
	border:4px solid #bb262a;
	border-radius: 5px;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
#luici{
	background:url(../images/luici.png) no-repeat;
	display: block;
	cursor: pointer;
	width:  114px;
	height: 142px;
	float: left;
	margin-top: 25px;
}
#mario{
	background:url(../images/mario.png) no-repeat;
	display: block;
	cursor: pointer;
	width:  114px;
	height: 142px;
	float: left;
	margin:25px 0 0 140px; 
	padding-right: 60px;
}
/*Блок с вводом Логина*/
#login{
	width:550px;
	height:265px;
	background:#fff;
	display:none;
	position:absolute;
	top:140px;
	left:222px;
	padding-top: 15px;
	border:4px solid #bb262a;
	border-radius: 5px;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
h3{
	text-align:center;
}
.continue{
	display: block;
	width:264px;
	height:70px;
	background:url(../images/continue.png) no-repeat;
	cursor:pointer;
	margin:30px 0 30px 140px;
}
.continue:hover{
	background:url(../images/continue.png) 0 70px;
}
.login{
	width:297px;
	height:42px;
	outline:none;
	color:#000;
	background:#fff;
	font-size:22px;
	padding-left:5px;
	margin:0 0 0 120px;
	border:4px solid #ff1d01;
	border-radius: 5px;
}
.yourLog{
	margin:15px 0 20px 0;
	color:#25262a;
	font:18px "Trebuchet MS", sans-serif;
	text-align:center; 
}
/*Блок с вводом номера телефона*/
#youNumber{
	width:615px;
	position:absolute;
	top:140px;
	left:192px;
	padding-top: 15px;
	border:4px solid #bb262a;
	border-radius: 5px;
	opacity: 0.9;
	filter: alpha(opacity=90);
	z-index: 1;
}
#numberCont{
	width:405px;
	margin-left:160px;
}
.yourNum{
	font:14px "Trebuchet MS",sans-serif;
	color:#1c1b1c;
	padding:25px 0 15px 0; 
	margin-top:-15px;
}
.yourData{
	font:bold 18px "Trebuchet MS",sans-serif;
	color: #ff2d26;
}
.inpNum{
	width:300px;
	height:50px;
	margin:10px 0 3px 0;
	color:#000;
	font-size:22px;
	padding-left:5px;
	border:4px solid #ff1d01;
	border-radius: 5px;
	z-index: 10;
}
#numSubmit{
	margin-top:-35px;
	margin-left:-70px;
}
#numSubmit input{
	border:none;
}
.example{
	font:bold 12px "Trebuchet MS",sans-serif;
	color:#25262a;
	padding:3px 0 35px 0;
}
.press{
	font:14px Arial,sans-serif;
	color:#cc0d14;
}
.press:hover{
	text-decoration:none;
}
#dop{
	font:12px Arial,sans-serif;
	color:#25262a;
	text-align:center;
	margin:-10px 0 0 -110px;
	padding-bottom: 15px;
}
#dop>p{
	padding-bottom:5px;
}
#dop2{
	font:12px Arial,sans-serif;
	color:#25262a;
	text-align:center;
	margin:-10px 0 0 -20px;
	padding-bottom: 15px;
}
#dop2>p{
	padding-bottom:5px;
}
#dop a{
	color:#ff2d26;
}
#dop a:hover{
	text-decoration:none;
}
#errmsg{
	color:#F00;
	font-family:Tahoma;
	margin: -25px 0px 50px 0px;
	font-size: 13px;
}
#errmsg2{
	color:#F00;
	font-family:Tahoma;
	margin: 10px 0px 10px 0px;
	font-size: 13px;
}
.contNum{
	margin-left:70px;
}

.ent {
	font-family: Arial;
	font-size: 28px;
	color: #000;
	text-transform: capitalize;
}
.reenter {
	text-align: center;
}

.number2{
	font-weight: bold;
}

.rights {
	margin: 0px 0px 50px 0px; 
	font:12px Arial,sans-serif;
}

.m-rulles  {
	margin: 20px 0px 30px -120px;
	padding: 5px;
	height: 200px;
	overflow: auto;
	border: 1px solid #4c0713;
	font-size: 11px;
	font-family: Tahoma;
}
.rul-rid {
	position: absolute;
	top: 3500px;
	width: 600px;
	color: #111;
	border: 1px solid #111;
	overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
	font-size: 11px !important;
	color: #111 !important;
}


/* mts phone.php visibility */
#mts_rules_box {
	margin: 20px 0px 0px -140px;
	padding: 0px 0px 0px 0px;
	width: 580px !important;
	height: 250px !important;
	font-size: 12px !important;
}

	#mts_rules_box p {
		margin: 10px 0px 10px 0px;
		padding: 0px 0px 0px 0px;
		font-family: Tahoma;
		font-size: 12px !important;
		line-height: 12px;
		font-weight: normal;
		text-align: left;
	}

	#mts_rules_text {
		width: 570px !important;
		height: 210px !important;
	}

		#mts_rules_text p {
			font-size: 11px;
		}

		#show_oss {
			display: block;
			text-align: center;
			margin: 0px 0px 0px -50px;
			width: 100%;
			font: 12px Arial;
		}

		#oss_box {
			margin: -20px 0px 20px 0px;
			font: 12px Arial;
		}

	/* pwdm */
	.head {
		padding: 0px 0px 0px 0px !important;
		margin: 0px 0px 0px 0px !important;
		font-size: 14px !important;
		text-align: left !important;
		font: 14px "Trebuchet MS",sans-serif;
	}
	.action {
		font-size: 14px !important;
		text-align: left !important;
		font: 14px "Trebuchet MS",sans-serif;
	}
	.cap_images {
		margin: 20px 0px 20px 0px !important
	}
	#mts_form input[type="text"] {
		height: 22px;
		line-height: 22px;
		border: 1px solid #4f4f4f;
		width: 160px;
		margin-right: 25px;
		padding: 0 3px;
	}
	.enter {
		text-align: left !important;
	}
	#errmsg {
		text-align: left !important;
	}

	#mts_form input[type="submit"] {
		display: block;
		width:264px;
		height:70px;
		background:url(../images/continue.png) no-repeat;
		cursor:pointer;
		margin:30px 0 30px 0px;
		font-size: 0px;
		border: none;
	}

	.mts_form_new h1 {
		margin: 20px 20px 20px 0px !important;
		padding: 0px !important;
		text-indent: 0px !important;
		font-weight: bold;
		font: 14px "Trebuchet MS",sans-serif;
		color: #000 !important;
		position: relative !important;
		background: none !important;
		width: 100% !important;
	}